package com.dong.demo013

actual fun createTimer(): TimerController {
    TODO("Not yet implemented")
}

actual fun startLog(
    speed: Int,
    onLogGenerated: ((Int) -> Unit)?,
    onTimerUpdated: ((Long) -> Unit)?
): LogController {
    TODO("Not yet implemented")
}